@charset "utf-8";
/* CSS Document */
* {}
a {text-decoration: none;color: #333;padding:0;margin:0;}
ul {list-style: none;padding:0;margin:0;}
li {list-style: none;padding:0;margin:0;}
ul li {list-style: none;padding:0;margin:0;}
img {border: none;padding:0;margin:0;}
a img{border: none;padding:0;margin:0;}
input,button,select,textarea{outline:none}
textarea{resize:none}
p{padding:0;margin:0;}
body {font-family: Verdana, Arial, Helvetica, sans-serif;line-height:24px; font-size:12px;color:#333;padding:0;margin:0;background:url(../images/bg1.jpg) repeat-x;}

.head,.main,.link,.link2,.ftt, .foot {width:1024px;margin:0px auto;overflow:hidden;clear:both;}
.head{overflow:hidden;clear:both;}
.logo{ float:left;}
.menu{ float:right; width:600px;}
.menu ul{overflow:hidden;clear:both;line-height:80px; height:80px;}
.menu li{ float:left; text-align: center; width:100px; }
.menu li:hover{background:url(../images/nav.png) no-repeat bottom center;}
.menu li a{ font-size:16px; font-family:"微软雅黑";color:#fff; }

.qietu{overflow:hidden; clear:both; }
.main{overflow:hidden;clear:both;}
.hj {overflow:hidden;clear:both;height:10px;}
.hj2 {overflow:hidden;clear:both;height:18px;}

.nr1{overflow:hidden;clear:both; padding:10px 0px;}
.nr1 li{ float:left; width:241px; padding:7px;}
.bg2{ background:#f7f7f7;overflow:hidden; clear:both; padding:20px 0px;}

.m_left{ float:left; width:667px;}
.m_right{ float:right; width:326px;}

.tit1{overflow:hidden;clear:both;background:url(../images/tbg2.jpg) no-repeat bottom left; line-height:40px;height:40px; font-size:14px; color:#666;}
.tit1 span,.title2 span{ font-size:18px; font-family:"微软雅黑"; color:#00599f;}
.more{ float:right; font-size:12px; padding-top:10px;}
.title2{ float:left; background:#FFF; padding-right:8px; line-height:40px;height:40px; font-size:14px; color:#666;}
.tit2{overflow:hidden;clear:both;background:url(../images/tbg3.jpg) repeat-x center; line-height:40px;height:40px;}

.nr2{ padding:5px 0px;overflow:hidden;clear:both;}
.nr2 li{ border-bottom:1px dashed #CCC; line-height:40px;}
.nr2 li span{ background:#00569f; margin-right:10px; padding:0px 5px 2px 5px; color:#FFF;}

.nr3{overflow:hidden;clear:both; padding:15px 0px;}
.nr3 li{ float:left; padding:5px 12px;}

.nr4{overflow:hidden; clear:both; padding:10px 0px 5px 0px;}
.nr4 li{ float:left; padding:10px;}

.fbg{background: #f7f7f7; border-top:1px solid #eaeaea; padding:15px 0px;}
.ftit{ text-align: center; font-size:14px;}
.foot{overflow:hidden; clear:both; padding:8px 0px; line-height:30px;}
.nr2 li a:hover,.foot p a:hover{color:#900;}
/*其他页面样式*/

#full-screen-slider { width:100%; height:450px; float:left; position:relative;}
#slides { display:block; width:100%; height:450px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:450px; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%;}
#pagination { display:block; list-style:none; width:500px; margin-left:-250px; position:absolute; left:50%;  top:390px; z-index:99999999999999;  padding:5px 15px 5px 0; margin:0;}
#pagination li { display:block; list-style:none; width:15px; height:15px; float:left; margin-left:15px; border-radius:10px; background:#fff;}
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}

.main2{overflow:hidden;clear:both;width:1024px;margin:0px auto; position:relative; margin-top:-50px; z-index:999999999999999;}

.m_left2{ float:left; width:220px;font-family:"微软雅黑"; background:url(../images/main_06.jpg) repeat-y; min-height:500px;}
.m_right2{ float:right; width:780px; padding-top:60px;}
.tit3{ height:40px; padding:30px; line-height:40px; font-size:28px; color:#FFF; text-align:center; background:url(../images/bg1.jpg);}
.nr5{overflow:hidden;clear:both;line-height:50px;}
.nr5 li{border-bottom:1px solid #eCeCeC;}
.nr5 li p{background:url(../images/main_01.jpg) no-repeat;  padding-left:20px; font-size:16px;}
.nr5 li p:hover{background:url(../images/main_02.jpg) no-repeat;}
.nr5 li p a{display:block;  width:220px;}
.nr5 li ul{ padding:0px 20px; background:#fff; display:none;}
.nr5 li:hover ul{display:block;}
.nr5 li:hover p{background:url(../images/main_02.jpg) no-repeat;}


.nr5 li ul li{border:none;border-top:1px solid #efefef;}
.nr5 li ul li a{ display:block; background:url(../images/main_04.jpg) no-repeat left center; padding-left:18px; font-size:14px; width:220px; height:55px;}
.nr5 li ul li a:hover{ background:url(../images/main_05.jpg) no-repeat left center; color:#fe680b;}

.por{ background:#f7f7f7; padding:5px 15px;}
.por p{background:url(../images/pic_01.jpg) no-repeat left center; padding-left:30px; color:#fe680b;}
.tit4{ height:40px;line-height:40px; font-size:16px; color:#FFF; text-align:center; border-bottom:1px solid #efefef;}
.title4{ width:200px; background:#fe680b; text-align:center; float:left;font-family:"微软雅黑";}

.neir{padding-top:10px; font-size:14px; border:1px solid #ddd; min-height:400px; padding-left:25px; line-height:25px; border-top:none;}
.neir img{max-width:790px;}
.neir li a{color:#000; font-size:14px;}
.neir li a:hover{color:#900;}
.cls{clear:both;}